Subject: Re: phy_attach_direct()'s use of device_bind_driver()

From: Andrew Lunn <[email-masked]>
Date: Wed, 10 Feb 2021 23:56:09 +0100

On Wed, Feb 10, 2021 at 02:13:48PM -0800, Saravana Kannan wrote:
> Hi,
> 
> This email was triggered by this other email[1].

And it appears the Tegra194 Jetson Xavier uses the Marvell 88E1512
PHY. So ensure the Marvell driver is available, and it should get
probed in the usual way, the fallback driver will not be needed.

       Andrew